﻿#idxbanner {position:relative; height:627px; overflow:hidden;}
#idxbanner .pics {position: absolute; left: 0; top: 0; width:100%; height:100%; z-index: 2;}
#idxbanner .pics li {display:none; position:absolute; top:0; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position:center center;}
#idxbanner .pics li.b1 {display:list-item;}
#idxbanner .idxWrap {position:absolute; left:50%; bottom:60px; margin-left:-585px; width:1170px; height:10px; z-index: 3;}
#idxbanner .idxs {width:auto; height:100%; text-align: center;}
#idxbanner .idxs li {margin-right:5px; width:26px; height:10px; background: url(../img/index/idxb.png) left bottom no-repeat; cursor:pointer; display: inline-block; _zoom: 1; *display: inline;}
#idxbanner .idxs li.on { background: url(../img/index/idxb_on.png) left bottom no-repeat;}
#idxbanner .pics li a { width:100%; height:100%; display:block }
/*#banner .btns li {position:absolute; top:50%; z-index:4; margin-top:-26px; width:43px; height:74px; background-repeat:no-repeat; background-position:center center; cursor:pointer;}
#banner .btns .left {left:-43px; background-image:url(../img/public-index/idx_left.png);}
#banner .btns .right {right:-43px; background-image:url(../img/public-index/idx_right.png);}*/

.idx_section1{ position: relative; width: 100%; height: 268px; background-color: #e0e2e4; overflow: hidden;}
.idx_section1 > .w1200{ height: 268px; -webkit-transition: background 600ms; transition: background 600ms;}
.idx_section1 > .w1200.bgcolor{ background-color: #e56b00;}
.is1_sqbox{ position: relative; width: 9999px; -webkit-transition: all 600ms; transition: all 600ms;}
.is1_sqbox .is1_sq{ position: relative; margin-top: 0 \9; margin-top: 268px; width: 300px; height: 268px; overflow: hidden; -webkit-transition: all 600ms; transition: all 600ms; z-index: 2;}
/*.is1_sqbox .is1_sq.is1_sq1{ left: 0; z-index: 4;}
.is1_sqbox .is1_sq.is1_sq2{ left: 300px; z-index: 3;}
.is1_sqbox .is1_sq.is1_sq3{ left: 600px; z-index: 2;}
.is1_sqbox .is1_sq.is1_sq4{ left: 900px; z-index: 1;}*/

.is1_sqbox .is1_sq.show{ margin-top: 0;}
.is1_sqbox .is1_sq.is1_sq1 .is1_sqmain{ background: url(../img/index/is1_bg1.png) center no-repeat #f1991f;}
.is1_sqbox .is1_sq.is1_sq2 .is1_sqmain{ background: url(../img/index/is1_bg2.png) center no-repeat #855171;}
.is1_sqbox .is1_sq.is1_sq3 .is1_sqmain{ background: url(../img/index/is1_bg3.png) center no-repeat #dc1d4a;}
.is1_sqbox .is1_sq.is1_sq4 .is1_sqmain{ background: url(../img/index/is1_bg4.png) center no-repeat #e56b00;}
.is1_sqbox .is1_sq .is1_sqinner{ position: relative; width: 600px; height: 268px; overflow: hidden;}
.is1_sqbox .is1_sqmain{ position: relative; width: 300px; height: 268px; text-align: center;}
.is1_sqbox .is1_sqmain h5{ padding-top: 122px; color: #fff; font-size: 16px; font-weight: bold;}
.is1_sqbox .is1_sqmain span{ margin: 0 auto; margin-top: 55px; width: 16px; height: 16px; background: url(../img/index/is1_plus.png) center no-repeat; display: block; -webkit-transition: all 600ms; transition: all 600ms;}
.is1_sqbox .is1_sq:hover .is1_sqmain span{ opacity: 0; display: none \9; -webkit-transform: rotateX(-90deg); transform: rotate(-90deg);}

.is1_sqbox .is1_sqmore{ position: absolute; right: 0; top: 0; width: 300px; height: 268px; z-index: 2; opacity: 1; -webkit-transition: all 600ms; transition: all 600ms;}
.is1_sqbox .is1_sqmore p{ padding: 45px; padding-top: 90px; color: #fff; font-size: 16px; font-weight: bold; line-height: 26px;}

.is1_sqbox .is1_sq.is1_sq1 .is1_sqmore{ background: url(../img/index/is1_more1.jpg) center no-repeat;}
.is1_sqbox .is1_sq.is1_sq2 .is1_sqmore{ background: url(../img/index/is1_more2.jpg) center no-repeat;}
.is1_sqbox .is1_sq.is1_sq3 .is1_sqmore{ background: url(../img/index/is1_more3.jpg) center no-repeat;}
.is1_sqbox .is1_sq.is1_sq4 .is1_sqmore{ background: url(../img/index/is1_more4.jpg) center no-repeat;}


.idx_section2{ width: 100%; height: 634px; background: url(../img/index/is2_bg.jpg) center no-repeat; background-size: cover;}
.idx_section2 .w1170{ padding-top: 60px;}
.idx_section2 .w1170 > h3{ color: #fff; font-size: 24px; text-align: center; background: url(../img/index/is2_title.png) center no-repeat;}
.idx_section2 .w1170 > h4{ margin-bottom: 15px; color: #86b757; font-size: 55px; text-align: center; text-transform: uppercase;}
.idx_section2 .w1170 .is2_left{ position: relative; margin-top: -25px; width: 571px; height: 448px;}
.idx_section2 .w1170 .is2_left .i2map{ position: absolute;left: -50px; left: 0 \9; top: 0; width: 571px; height: 448px; background: url(../img/index/idx_map.png) center no-repeat; z-index: 2; -webkit-transition: all 1.5s; transition: all 1.5s; opacity: 0;}
.idx_section2 .w1170 .is2_left .i2map.active{ left: 0px; opacity: 1;}
.idx_section2 .w1170 .is2_left .i2map_area{ position: absolute; left: 50px; left: 0 \9; top: 0; width: 571px; height: 448px; z-index: 3; -webkit-transition: all 1.5s; transition: all 1.5s; opacity: 0;}
.idx_section2 .w1170 .is2_left .i2map_area.active{ left: 0; opacity: 1;}
.idx_section2 .w1170 .is2_left .i2map_area > a{ position: absolute; padding-top: 15px; padding-left: 16px; color: #63353d; font-size: 14px; font-weight: bold; background: url(../img/index/map_icon1.png) left top no-repeat; display: inline-block; z-index: 2;}
.idx_section2 .w1170 .is2_left .i2map_area > a.i2_a1{ right: 125px; top: 144px;}
.idx_section2 .w1170 .is2_left .i2map_area > a.i2_a2{ right: 112px; top: 188px;}
.idx_section2 .w1170 .is2_left .i2map_area > a.i2_a3{ right: 90px; top: 221px;}
.idx_section2 .w1170 .is2_left .i2map_area > a.i2_a4{ right: 70px; top: 256px;}
.idx_section2 .w1170 .is2_left .i2map_area > a.i2_a5{ right: 105px; top: 262px;}
.idx_section2 .w1170 .is2_left .i2map_area > a.i2_a6{ right: 77px; top: 295px;}
.idx_section2 .w1170 .is2_left .i2map_area > a.i2_a7{ right: 162px; top: 266px;}
.idx_section2 .w1170 .is2_left .i2map_area > a.i2_a8{ right: 162px; top: 310px;}
.idx_section2 .w1170 .is2_left .i2map_area > a.i2_a9{ right: 145px; top: 355px;}
.idx_section2 .w1170 .is2_left .i2map_area > a.i2_a10{ right: 273px; top: 275px;}

.idx_section2 .w1170 .is2_left .i2map_show{ position: relative; /*left: 0; top: 0; width: 571px; height: 448px;*/ z-index: 3; display: none;}
.idx_section2 .w1170 .is2_left .i2map_show .i2map_showinner{ position: absolute; right: 100px; top: 50px; padding: 20px; width: 228px; height: 190px; background: url(../img/index/mapshowbg.png) center no-repeat; z-index: 3; display: none;}
.idx_section2 .w1170 .is2_left .i2map_show .i2map_showinner h1{ margin-bottom: 7px; color: #69320a; font-size: 14px; font-weight: bold;}
.idx_section2 .w1170 .is2_left .i2map_show .i2map_showinner h6{ margin-bottom: 7px; color: #69320a; font-size: 14px; font-weight: bold;}
.idx_section2 .w1170 .is2_left .i2map_show .i2map_showinner a.mapoff{ position: absolute; right: 60px; top: 23px; width: 17px; height: 16px; background: url(../img/index/mapoff.png) center no-repeat; z-index: 3;}
.idx_section2 .w1170 .is2_left .i2map_show .i2map_showinner ul{ padding-right: 10px; width: 175px; height: 113px; overflow-x: hidden; overflow-y: auto;}
.idx_section2 .w1170 .is2_left .i2map_show .i2map_showinner ul li{ margin-bottom: 5px; padding-bottom: 5px; padding-left: 10px; width: 170px; background: url(../img/index/map_dot.png) left center no-repeat; border-bottom: 1px solid #b5b5b5;}
.idx_section2 .w1170 .is2_left .i2map_show .i2map_showinner ul li a{ width: 160px; color: #0f0031; display: block;}

.idx_section2 .w1170 .is2_left .i2map_show .i2map_showinner.i2s1{ right: -26px; top: -89px;}
.idx_section2 .w1170 .is2_left .i2map_show .i2map_showinner.i2s2{ right: -38px; top: -45px;}
.idx_section2 .w1170 .is2_left .i2map_show .i2map_showinner.i2s3{ right: -61px; top: -14px; }
.idx_section2 .w1170 .is2_left .i2map_show .i2map_showinner.i2s4{ right: -81px; top: 20px;}
.idx_section2 .w1170 .is2_left .i2map_show .i2map_showinner.i2s5{ right: -46px; top: 28px;}
.idx_section2 .w1170 .is2_left .i2map_show .i2map_showinner.i2s6{ right: -74px; top: 60px;}
.idx_section2 .w1170 .is2_left .i2map_show .i2map_showinner.i2s7{ right: 11px; top: 30px;}
.idx_section2 .w1170 .is2_left .i2map_show .i2map_showinner.i2s8{ right: 10px; top: 74px; }
.idx_section2 .w1170 .is2_left .i2map_show .i2map_showinner.i2s9{ right: -7px; top: 120px;}
.idx_section2 .w1170 .is2_left .i2map_show .i2map_showinner.i2s10{ right: 122px; top: 41px;}
.idx_section2 .w1170 .is2_left .i2map_show .i2map_showinner a.map_more{ margin-top: 10px; width: 181px; height: 37px; color: #476826; font-weight: bold; text-align: center; line-height: 37px; background: url(../img/index/map_morebtn.png) center no-repeat; display: block;}

.idx_section2 .w1170 .is2_right{ margin-top: -65px; width: 371px;}
.idx_section2 .w1170 .is2_right > p{ color: #ffffbe; line-height: 26px;}
.idx_section2 .w1170 .is2_right > p.big{ font-size: 20px; font-weight: bold; *height: 80px; *line-height: 80px;}
.idx_section2 .w1170 .is2_right > p.big span{ color: #fcdc22; font-size: 90px; font-family: dincond-boldalternate-webfont,sans-serif;}
.i2_rbg1{ margin-bottom: 15px; width: 371px; height: 59px; background: url(../img/index/i2_rbg1.png) center no-repeat; display: block;}
.i2_rbg2{ margin-bottom: 15px; padding-left: 30px; width: 341px; height: 59px; color: #ffff74; font-size: 14px; font-weight: bold; background: url(../img/index/i2_rbg2.png) center no-repeat; display: block;}
.i2_rbg2 h1{ margin-right: 25px; color: #ffff74; font-size: 14px; font-weight: bold; display: inline-block; _zoom: 1; *display: inline; vertical-align: 25px; *vertical-align: 40px;}
.i2_rbg2 h6{ margin-right: 25px; color: #ffff74; font-size: 14px; font-weight: bold; display: inline-block; _zoom: 1; *display: inline; vertical-align: 25px; *vertical-align: 40px;}

.i2_text{ margin: 0; padding: 0; margin-left: 35px; width: 250px; height: 59px; color: #63353d; font-size: 14px; font-weight: bold; line-height: 59px; background: none; border: none;}
.i2_select{ *margin-top: 20px; *width: 227px; height: 59px; color: #63353d; font-size: 14px; font-weight: bold; background: none; border: none; *display: inline-block !important;}
.i2_submit{ margin: 0; padding: 0; width: 371px; height: 59px; color: #fff; font-size: 16px; font-weight: bold; background: url(../img/index/i2_btn.png) center no-repeat; border: none; cursor: pointer;}

.idx_section3{ padding: 55px 0; background-color: #f6ead2;}
.idx_section3 .w1170 > h3{ color: #410e00; font-size: 24px; text-align: center;  background: url(../img/index/is3_title.png) center no-repeat;}
.idx_section3 .w1170 > h4{ margin-bottom: 15px; color: #f4e6cd; font-size: 55px; text-align: center; text-transform: uppercase;}
.idx_section3 .w1170 .is3_left{ width: 452px;overflow: hidden;}
.idx_section3 .w1170 .is3_left img{width: 452px;
    height: 302px;
    background: url(../img/noahkid_def.jpg) center center no-repeat;
    background-color: #f4f4f5;}
.idx_section3 .w1170 .is3_right{ width: 640px;}
.idx_section3 .w1170 .is3_right h4{ margin-bottom: 20px; color: #410e00; font-size: 20px; font-weight: bold;}
.idx_section3 .w1170 .is3_right h2{ color: #ffaa19; font-size: 36px; font-family: novecentowide-bold,sans-serif;}
.idx_section3 .w1170 .is3_right span{ margin-top: 25px; padding: 10px 40px; color: #ffaa19; font-weight: bold; border: 1px solid #ffaa19; border-radius: 30px; display: inline-block; -webkit-transition: all 400ms; transition: all 400ms;}
.idx_section3 .w1170 .is3_right span:hover{ color: #fff; background-color: #ffaa19;}

.idx_section4{ padding: 55px 0; width: 100%; background-color: #ff523e;}
.idx_section4 .w1170{ position: relative; height: 405px;}
.idx_section4 .w1170 > h3{ color: #fff; font-size: 24px; text-align: center;  background: url(../img/index/is3_title.png) center no-repeat;}
.idx_section4 .w1170 > h4{ margin-bottom: 15px; color: #f54937; font-size: 55px; text-align: center; text-transform: uppercase;}

.is4_slide{ position: relative; margin: 0 auto; width: 1050px;}
a.is4left{ position: absolute; left: -70px; top: 40%; width: 49px; height: 49px; background: url(../img/index/is4_left.jpg) center no-repeat; display: block; z-index: 2;}
a.is4right{ position: absolute; right: -60px; top: 40%; width: 49px; height: 49px; background: url(../img/index/is4_right.jpg) center no-repeat; display: block; z-index: 2;}
.is4_idx{ margin-top: 30px; width: 100%; text-align: center;}
.is4_idx li{ width: 26px; height: 10px; background: url(../img/index/idxb.png) center bottom no-repeat; display: inline-block; cursor: pointer;}
.is4_idx li.on{ width: 26px; height: 10px; background: url(../img/index/idxb_on.png) center bottom no-repeat;}
.is4_picbox{ position: relative; width: 1050px; height: 264px; overflow: hidden;}
.is4_piclist{ width: 99999px;}
.is4_piclist li{ margin-right: 8px;}
.is4_content{ position: relative; width: 342px; height: 264px;}
.is4_content:hover .is4_mask{ opacity: 1; display: block \9;}
.is4_content h1{ padding-left: 30px; height: 23px; color: #fff; font-size: 20px; font-weight: bold; background: url(../img/index/is4_icon1.png) left center no-repeat;}
.is4_content h5{ padding-left: 30px; height: 23px; color: #fff; font-size: 20px; font-weight: bold; background: url(../img/index/is4_icon1.png) left center no-repeat;}

.is4_content .is4_cpic{ margin-top: 5px; padding-top: 3px; width: 342px; height: 231px; overflow: hidden; border-top: 2px solid #f7b800; text-align: center;}
.is4_content .is4_mask{ position: absolute; left: 0; bottom: 0; width: 342px; height: 231px; background: url(../img/index/is4_mask.png) center no-repeat; z-index: 2; opacity: 0; display: none \9; -webkit-transition: all 400ms; transition: all 400ms;}


/*select下拉 */
.mod-dropdownlist {
	text-align: center;
    display: inline-block;
}
.mod-dropdownlist .dropdown-select {
    color: #666;
    cursor: default;
    display: inline-block;
    *display: inline;
    height: 59px;
    line-height: 59px;
    overflow: hidden;
    *zoom: 1;
    -webkit-user-select:none;
    -moz-user-select:none;
    -o-user-select:none;
    -ms-user-select:none;
    user-select:none;
    font-size: 14px;
}
.mod-dropdownlist .dropdown-select:visited,
.mod-dropdownlist .dropdown-select:hover,
.mod-dropdownlist .dropdown-select:active {
    color: #666;
    cursor: pointer;
}
.mod-dropdownlist .dropdown-select .dropdown-input {
    zoom: 1;
    overflow: hidden;
    font-size: 14px;
    line-height: 59px;
    float: left;
    height: 59px;
    color: #fff;
}
.mod-dropdownlist .dropdown-select .dropdown-icon {
    background: transparent url(../img/index/dropdown_arrow.png) center no-repeat;
    width: 36px;
    padding: 0 0;
    zoom: 1;
    font-size: 14px;
    line-height: 59px;
    float: left;
    height: 59px;
}
.mod-dropdownlist .dropdown-select:hover .dropdown-icon {
   	background: transparent url(../img/index/dropdown_arrow.png) center no-repeat;
}
.mod-dropdownlist .dropdown-list {
    background: #fff;
    display: block;
    overflow: hidden;
    padding:0;
}
.mod-dropdownlist .dropdown-options {
	height: 100px;
    background: #fff;
    display: block;
    overflow: hidden;
    overflow-y: auto;
    padding:0;
    margin: 0;
}
.mod-dropdownlist .dropdown-options li {
    margin: 0;
    padding: 0;
}
.mod-dropdownlist .dropdown-options li a {
    color: #040200;
    cursor: default;
    display: block;
    white-space: nowrap;
    background-color: #ffff74;
    width: 100%;
    font-size: 14px;
    text-align: center;
    text-indent: -30px;
    -webkit-user-select:none;
    -moz-user-select:none;
    -o-user-select:none;
    -ms-user-select:none;
    user-select:none;
    cursor: pointer;
}
.mod-dropdownlist .dropdown-options li a:hover {
    background-color: #f0c465;
    color: #040200;
}
.mod-dropdownlist .dropdown-options li.dropdown-options-focus a,
.mod-dropdownlist .dropdown-options li.dropdown-options-focus a:hover{
    background-color: #f0c465;
    color:#040200;
}
